Subject: (usr-tc) connect string of Analog QMCs

From: Michael Smirnov <[email-masked]>
Date: Tue, 14 Aug 2001 15:22:36 +0000

I have a TotalControl 1000 with NetServer Card and some 
analog Quad Modem Cards.
Is there a way to get a modem "CONNECT" string via SNMP or whatever?
It contains many useful info I'd like to log.

I will try to do it in a script which executes on Radius auth packets.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.